#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Component=Component~ibm-odm-source-config1
Data\ Source=Data Source~ibm-odm-source-config2
Decision\ Center\ password.=Decision Center password.~ibm-odm-source-config3
Decision\ Center\ URL=Decision Center URL~ibm-odm-source-config4
Decision\ Center\ username.=Decision Center username.~ibm-odm-source-config5
Downloads\ the\ specified\ RuleApp\ jar\ from\ the\ ODM\ Repository.=Downloads the specified RuleApp jar from the ODM Repository.~ibm-odm-source-config6
Extensions\ of\ Files\ to\ Convert=Extensions of Files to Convert~ibm-odm-source-config7
Hostname\ and\ Port\ number\ for\ Decision\ Center.=Hostname and Port number for Decision Center.~ibm-odm-source-config8
IBM\ ODM=IBM ODM~ibm-odm-source-config9
Import=Import~ibm-odm-source-config10
Import\ Version=Import Version~ibm-odm-source-config11
JDBC\ name\ of\ the\ datasource.=JDBC name of the datasource.~ibm-odm-source-config12
Jrules\ Jar\ Path=Jrules Jar Path~ibm-odm-source-config13
Name\ of\ an\ existing\ ODM\ snapshot\ to\ pull\ archive\ from.\ This\ will\ create\ a\ version\ with\ this\ name,\ overriding\ the\ next\ version\ numbering\ scheme.=Name of an existing ODM snapshot to pull archive from. This will create a version with this name, overriding the next version numbering scheme.~ibm-odm-source-config14
Next\ Version\ Number=Next Version Number~ibm-odm-source-config15
ODM\ Snapshot=ODM Snapshot~ibm-odm-source-config16
ODMComponentProperties=ODMComponentProperties~ibm-odm-source-config17
ODMImportProperties=ODMImportProperties~ibm-odm-source-config18
Password=Password~ibm-odm-source-config19
Path\ to\ the\ required\ ODM\ jrules\ jars.\ This\ path\ must\ be\ specified\ if\ the\ jars\ were\ not\ copied\ into\ the\ plugin\ lib\ directory.\ See\ plugin\ documentation\ for\ more\ information.=Path to the required ODM jrules jars. This path must be specified if the jars were not copied into the plugin lib directory. See plugin documentation for more information.~ibm-odm-source-config20
Preserve\ Execute\ Permissions=Preserve Execute Permissions~ibm-odm-source-config21
RuleApp\ Name=RuleApp Name~ibm-odm-source-config22
Source\ and\ Repositories=Source and Repositories~ibm-odm-source-config23
Specify\ a\ pattern\ for\ each\ version\ name.\ For\ example,\ the\ ibm-ucd\ pattern\ produces\ versions\ such\ as\ ibm-ucd-1,\ ibm-ucd-2,\ and\ so\ on,\ based\ on\ the\ 'Next\ Version\ Number'.=Specify a pattern for each version name. For example, the ibm-ucd pattern produces versions such as ibm-ucd-1, ibm-ucd-2, and so on, based on the 'Next Version Number'.~ibm-odm-source-config24
Specify\ the\ version\ number\ for\ the\ next\ version.\ This\ value\ increments\ automatically\ after\ each\ Version\ import.=Specify the version number for the next version. This value increments automatically after each Version import.~ibm-odm-source-config25
The\ comma\ separated\ list\ of\ text\ extensions\ of\ files\ which\ need\ to\ be\ converted\ to\ a\ new\ Charset\ on\ download.=The comma separated list of text extensions of files which need to be converted to a new Charset on download.~ibm-odm-source-config26
The\ IBM\ ODM\ source\ config\ plugin\ automates\ downloading\ RuleApps\ from\ repository.=The IBM ODM source config plugin automates downloading RuleApps from repository.~ibm-odm-source-config27
The\ name\ of\ the\ RuleApp.=The name of the RuleApp.~ibm-odm-source-config28
Username=Username~ibm-odm-source-config29
Version\ Name\ Pattern=Version Name Pattern~ibm-odm-source-config30
When\ enabled,\ file\ execute\ permissions\ are\ saved\ with\ files.=When enabled, file execute permissions are saved with files.~ibm-odm-source-config31
